@charset "utf-8";

/* TEAM FK */
.hero_item-teamFK { background-image: url("/img/top/key/key_teamFK_bg.jpg?2");}

/* TEAM FK InstaCampaign*/
.hero_item-teamFKinsta { background-image: url("/img/top/key/key_teamFKinsta_bg.jpg?2");}


/* LIVERPOOL */
.hero_item-liverpoolWin2 { background-image: url("/img/top/key/key_liverpool-win2_bg.jpg?");}

/* Airrace */
.hero_item-airrace2019chiba { background-image: url("/img/top/key/key_airrace2019chiba_bg.jpg");}
.hero_item-airrace2019chiba .hero_item_btn { margin-top: 10px; background: rgba(30, 35, 30, .7);}

/* lineup 2019 4x4 */
.hero_item-4x4 { background-image: url("/img/top/key/key_4x4.jpg");}

/* lineup 2019 w11 */
.hero_item-w11 { background-image: url("/img/top/key/key_w11.jpg?2020");}

/* ST 2018 
.hero_item-wace-mov { background-image: url("");}
.hero_item-wace-mov .hero_item_body { padding: 0; text-align: center;}
*/

/* lineup 2018 */
.hero_item-fk510 { background-image: url("/img/top/key/key_fk510_bg.jpg?2019");}
.hero_item-fk510 .hero_item_btn { margin: 11.5% 0 0 -5%; background: rgba(30, 35, 30, .7);}
.hero_item-fk510 .hero_item_body { padding: 0; text-align: center;}

/* mos */
.hero_item-mos2017 { background-image: url("/img/top/key/key_mos2017_bg.jpg");}
.hero_item-mos2017 .hero_item_btn { margin-top: 10px; background: rgba(0, 0, 0, .6);}

/* WE ARE FALKEN */
.hero_item-WeAreFalken201901 { background-image: url("/img/top/key/key_WeAreFalken201901_bg.jpg");}
.hero_item-WeAreFalken201901 .hero_item_body { padding: 0; text-align: center;}
.hero_item-WeAreFalken201901 .hero_item_body img { max-width: 549px; margin: 0 0 0px 0;}
.hero_item-WeAreFalken201901 h1 { margin: 0; font-size: 1em; font-weight: normal;}


@media screen and (min-width: 1401px) {

  /* TEAM FK */
  .hero_item-teamFK { background-image: url("/img/top/key/key_teamFK_bg_x2.jpg");}

  /* TEAM FK InstaCampaign*/
  .hero_item-teamFKinsta { background-image: url("/img/top/key/key_teamFKinsta_bg_x2.jpg");}

  /* Airrace */
  .hero_item-airrace2019chiba { background-image: url("/img/top/key/key_airrace2019chiba_bg_x2.jpg");}

 /* LIVERPOOL */
  .hero_item-liverpoolWin2 { background-image: url("/img/top/key/key_liverpool-win2_bg_x2.jpg");}

  /* lineup 2019 4x4 */
  .hero_item-4x4 { background-image: url("/img/top/key/key_4x4_x2.jpg");}

  /* lineup 2019 w11 */
  .hero_item-w11 { background-image: url("/img/top/key/key_w11_x2.jpg?2020");}

  /* ST 2018
  .hero_item-wace-mov { background-image: url("");}
 */

  /* lineup 2018 */
  .hero_item-fk510 { background-image: url("/img/top/key/key_fk510_bg_x2.jpg?2019");}

  /* mos */
  .hero_item-mos2017 { background-image: url("/img/top/key/key_mos2017_bg_x2.jpg");}

  /* WE ARE FALKEN */
  .hero_item-WeAreFalken201901 { background-image: url("/img/top/key/key_WeAreFalken201901_bg_x2.jpg");}


}
@media screen and (max-width: 768px) {

  .hero_item-fk510 .hero_item_btn { margin: 22% 0 0 -5%;}

}
@media screen and (max-width: 657px) {

  /* TEAM FK */
  .hero_item-teamFK { background-image: url("/img/top/key/key_teamFK_bg_sp.jpg");}

  /* TEAM FK InstaCampaign*/
  .hero_item-teamFKinsta { background-image: url("/img/top/key/key_teamFKinsta_bg_sp.jpg");}

  /* LIVERPOOL */
  .hero_item-liverpoolWin2 { background-image: url("/img/top/key/key_liverpool-win2_bg_sp.jpg?2");}

  /* lineup 2019 4x4 */
  .hero_item-4x4 { background-image: url("/img/top/key/key_4x4_sp.jpg");}

  /* lineup 2019 w11 */
  .hero_item-w11 { background-image: url("/img/top/key/key_w11_sp.jpg?2020");}

  /* ST 2018
  .hero_item-wace-mov { background-image: url("");}
 */
  /* Airrace */
  .hero_item-airrace2018default { background-image: url("/img/top/key/key_airrace2018default_bg_sp.jpg");}
  .hero_item-airrace2018default .hero_item_btn { margin-top: 40%;}

  /* lineup 2018 */
  .hero_item-fk510 { background-image: url("/img/top/key/key_fk510_bg_sp.jpg?2019");}
  .hero_item-fk510 .hero_item_btn { margin: 22% 0 0 0;}

  /* Airrace */
  .hero_item-airrace2019chiba { background-image: url("/img/top/key/key_airrace2019chiba_bg_sp.jpg?2019");}

  /* mos */
  .hero_item-mos2017 { background-image: url("/img/top/key/key_mos2017_bg_sp.jpg");}

  /* WE ARE FALKEN */
  .hero_item-WeAreFalken201901 { background-image: url("/img/top/key/key_WeAreFalken201901_bg_sp.jpg");}

}

